*{ margin:0; padding:0;}
body{ font-size:12px; color:#666; background:#fff;}
img{ border:0;}
a{ text-decoration:none;}
ul,li{ list-style-type:none; margin:0; padding:0;}
#wrap{ width:881px; height:auto; margin:auto;}
#header{ width:881px; height:auto;}
#banner{ width:881px; height:159px; background:url(../images/index_01.jpg) no-repeat;}
#nav{ width:881px; height:31px; background:url(../images/index_04.jpg) repeat-x;}
#nav ul{ width:auto; height:31px; margin-left:20px; overflow:hidden;}
#nav ul li{ float:left; width:120px; height:31px; line-height:31px; text-align:center; font-size:12px; color:#fff; 
/* background:url(../images/index_06.jpg) no-repeat 0px 0; */ padding:0 1px 0 2px;}
#nav ul li a{ display:block; width:89px; height:31px; font-size:12px; height:31px; line-height:31px; color:#fff;overflow:hidden;}
#nav ul li a:hover{ width:89px; height:31px; background:url(../images/index_09.jpg) no-repeat 0 2px; font-size:12px; 
font-weight:600; color:#fff; padding:0;}
#content{width:881px; height:auto; margin-top:5px;}
#left{ width:241px; height:auto; float:left;}
.left01{ width:241px; height:auto; border:1px solid #CAC3BF; border-top:none;}
.left01 .title{ width:241px; height:30px; background:url(../images/index_17.jpg) repeat-x;}
.left01 .title h3{ float:left; font-size:14px; font-weight:600; color:#fff; height:30px; line-height:30px; width:96px; 
background:url(../images/index_15.jpg) no-repeat; text-align:center; margin-left:10px;}
.left01 .title span{ float:right; color:#666; height:30px; line-height:30px; padding-right:5px;}
.left01 .con{ width:241px; height:212px; background:#FFFDF9;}
.left01 .con h3{ height:40px; line-height:40px; text-align:center;}
.left01 .con p{ text-indent:16px; line-height:30px; width:90%; padding-left:10px;}
.left01 .con div{ height:30px; line-height:30px; font-size:12px; font-weight:100; 
width:241px; width:220px; text-align:right;}
#left .left01 .con span{ float:right; margin-right:20px;}
#mail{ width:241px; height:110px;}
#mail img{ margin-top:8px; float:left;}
.left02{ width:241px; height:auto; border:1px solid #CAC3BF; border-top:none; margin-top:5px;}
.left02 .title{ width:241px; height:30px; background:url(../images/index_17.jpg) repeat-x;}
.left02 .title h3{ float:left; font-size:14px; font-weight:600; color:#fff; height:30px; line-height:30px; width:96px; 
background:url(../images/index_31.jpg) no-repeat; text-align:center; margin-left:10px;}
.left02 .title span{ float:right; color:#666; height:30px; line-height:30px; padding-right:5px;}
.left02 .con{ width:241px; height:133px;}
.left02 .con span{ margin:30px 0 0 15px;}
.left02 .con select{ margin:30px 0 0 0; width:130px;}

#right{ width:634px; height:auto; float:right;}
.right01{ width:634px; height:auto;}
.right01 .title{ width:634px; height:28px; background:url(../images/index_19.jpg) no-repeat;}
.right01 .title h3{ font-size:14px; font-weight:600; color:#fff; float:left; height:28px; line-height:28px; padding-left:35px;}
.right01 .title a{ float:right; margin:8px 15px 0 0; color:#0186D1;}
.right01 .title a:hover{ color:#333;}
.right01 .con{ width:631px; height:227px; border:1px solid #C2BCBC; border-top:none;}
.tab_list2{ width:98%; margin-left:4px; padding-top:5px; height:auto;}
.tab_list2 dl{padding: 0px 0px 0px 8px; width:98%; _width:auto; /*float:left;*/ list-style-type:none;}
.tab_list2 dd{background:url(../images/dot.gif) 0 10px no-repeat; padding: 3px 0 0 12px; line-height:20px; text-align:left;
overflow:hidden; height:20px;}
.tab_list2 span{float:right; color:#333; font-size:12px; padding-right:30px; overflow:hidden;}
.tab_list2 dd a{font-size:12px;color:#333;text-decoration:none;} 
.tab_list2 dd a:hover{font-size:12px;color:#3479CC;text-decoration:none;} 

.right02{ width:634px; height:auto; margin-top:5px;}
.right02 .title{ width:634px; height:28px; background:url(../images/index_25.jpg) no-repeat;}
.right02 .title h3{ font-size:14px; font-weight:600; color:#fff; float:left; height:28px; line-height:28px; padding-left:35px;}
.right02 .title a{ float:right; margin:8px 15px 0 0; color:#0186D1;}
.right02 .title a:hover{ color:#333;}
.right02 .con{ width:631px; height:232px; border:1px solid #C2BCBC; border-top:none;}
.right02 .con .news_flash{ width:225px; height:auto; float:left; margin:10px 0 0 10px; _margin:10px 0 0 5px;}
.right02 .con .news_list{ width:620px; height:auto; float:right; margin-right:10px; _margin-right:5px;}

#footer{ float:left; width:881px; height:102px; background:url(../images/index_35.jpg) repeat-x;}
#footer p{ line-height:24px; text-align:center; padding-top:30px;}

/*  list   pages  */

#left_list{ width:241px; height:auto; float:left;}
.list01{ width:241px; height:auto; border:1px solid #CAC3BF; border-top:none;}
.list01 .title{ width:241px; height:30px; background:url(../images/index_17.jpg) repeat-x;}
.list01 .title h3{ float:left; font-size:14px; font-weight:600; color:#fff; height:30px; line-height:30px; width:96px; 
background:url(../images/index_31.jpg) no-repeat; text-align:center; margin-left:10px;}
.list01 .title span{ float:right; color:#666; height:30px; line-height:30px; padding-right:5px;}
.list01 .con{ width:241px; height:133px;}
/*new add*/
.list0101{ width:241px; height:auto; border:1px solid #CAC3BF; border-top:none;}
.list0101 .title{ width:241px; height:30px; background:url(../images/index_17.jpg) repeat-x;}
.list0101 .title h3{ float:left; font-size:14px; font-weight:600; color:#fff; height:30px; line-height:30px; width:96px; 
background:url(../images/index_31.jpg) no-repeat; text-align:center; margin-left:10px;}
.list0101 .title span{ float:right; color:#666; height:30px; line-height:30px; padding-right:5px;}
.list0101 .con{ width:241px; height:170px;}

.list0102{ width:241px; height:135px; border:1px solid #CAC3BF; border-top:none;}
.list0102 .title{ width:241px; height:30px; background:url(../images/index_17.jpg) repeat-x;}
.list0102 .title h3{ float:left; font-size:14px; font-weight:600; color:#fff; height:30px; line-height:30px; width:96px; 
background:url(../images/index_31.jpg) no-repeat; text-align:center; margin-left:10px;}
.list0102 .title span{ float:right; color:#666; height:30px; line-height:30px; padding-right:5px;}
.list0102 .con{ width:241px; height:104px;}


#right_list{ width:634px; height:auto; float:right;}
.list02{ width:634px; height:auto;}
.list02 .title{ width:634px; height:29px; background:url(../images/list_rightbg.jpg) no-repeat;}
.list02 .title h3{ font-size:14px; font-weight:600; color:#fff; float:left; height:29px; line-height:29px; padding-left:35px;}
.list02 .title a{ float:right; margin:8px 15px 0 0; color:#0186D1;}
.list02 .title a:hover{ color:#333;}
.list02 .con{ width:631px; height:472px; border:1px solid #C2BCBC; border-top:none;}

.list_sort{ width:96%; background:#BFE1FD; height:30px; line-height:30px; 
            margin:15px 0 0 15px; _margin:15px 0 0 8px;text-align:center; float:left;} 
.list_sort a{ color:#333;}
.list_sort a:hover{ color:#2B4078;}

/*             article pages                  */
#article{width:879px; height:auto; float:right; background:#F2F9FF; border:1px solid #C3DEF3;}
#article h3{ font-size:18px; font-weight:600; color:#1A89E5; height:40px; line-height:40px; 
                 text-align:center; margin:15px 0 0 0;}
#art_from{ margin:auto; width:420px; height:35px;}
#art_from span{ height:35px; line-height:35px; text-align:center; margin:0 15px;}
#pp{ width:95%; margin:auto; line-height:24px;   border-top:1px dashed #ccc; padding-top:15px;}

.xgfj{ width:96%;height:auto; margin:0 5px 10px 5px; float:left;}
.xgfj_title{ width:100%; height:30px;  border-bottom:1px solid #13508F; margin:auto;}
.xgfj_title img{ margin:6px 0 0 15px; float:left;}
.xgfj_title h4{ float:left; width:80px; height:24px; line-height:24px; color:#333; 
                  font-size:14px; text-align:left; margin:2px 0 0 10px; _margin:2px 0 0 10px;}
.com_list1{ width:97%; margin-left:14px;}
.com_list1 dl{padding: 0px 0px 0px 8px; width:98%; _width:auto; float:left; list-style-type:none;}
.com_list1 dd{background:url(../images/dot2.gif) 0 7px no-repeat; padding: 3px 0 0 13px; line-height:22px; text-align:left;overflow:hidden; height:22px;  }
.com_list1 span{float:right; color:#333; font-size:12px; padding-right:15px; overflow:hidden; font:"宋体";}
.com_list1 dd a{font-size:12px;color:#464646;text-decoration:none;} 
.com_list1 dd a:hover{font-size:12px;color:#046CD1;text-decoration:none;}

/*        能源管理            */
#left_jn{ width:241px; height:auto; float:left;}
.jn01{ width:241px; height:auto; border:1px solid #CAC3BF; border-top:none;}
.jn01 .title{ width:241px; height:30px; background:url(../images/index_17.jpg) repeat-x;}
.jn01 .title h3{ float:left; font-size:14px; font-weight:600; color:#fff; height:30px; line-height:30px; width:96px; 
background:url(../images/index_31.jpg) no-repeat; text-align:center; margin-left:10px; _margin-left:5px;}
.jn01 .title span{ float:right; color:#666; height:30px; line-height:30px; padding-right:5px;}
.jn01 .con{ width:241px; height:auto;}
.jn01 .con ul{ width:237px; height:auto; margin-left:2px; padding-top:8px;}
.jn01 .con ul li{ width:237px; height:31px; background:url(../images/dot1.gif) 25px 10px no-repeat; margin-top:2px;
height:31px; line-height:31px; text-align:left; overflow:hidden; font-size:13px; color:#126194; border-bottom:1px dotted #336884;} 
.jn01 .con ul li a{ display:block; width:237px; height:31px; line-height:31px; font-size:13px; font-weight:600; color:#126194;
 padding-left:40px;}
.jn01 .con ul li a:hover{ width:237px; height:31px; line-height:31px; background:url(../images/hover.gif) no-repeat; 
font-size:13px; font-weight:600; color:#fff; padding-left:40px;}
.jn01 .con img{ margin:5px 0 0 20px;}
.jn01 .con h4{ height:24px; line-height:24px; text-align:center; font-size:12px; font-weight:100; color:#C82626;}
.jn01 .con h5{ text-align:left; font-size:12px; font-weight:100; color:#C82626; 
padding:15px 0 0 30px;}

.jn0101{ width:241px; height:294px; border:1px solid #CAC3BF; border-top:none;}
.jn0101 .title{ width:241px; height:30px; background:url(../images/index_17.jpg) repeat-x;}
.jn0101 .title h3{ float:left; font-size:14px; font-weight:600; color:#fff; height:30px; line-height:30px; width:96px; 
background:url(../images/index_31.jpg) no-repeat; text-align:center; margin-left:10px; _margin-left:5px;}
.jn0101 .title span{ float:right; color:#666; height:30px; line-height:30px; padding-right:5px;}
.jn0101 .con{ width:241px; height:auto;}
.jn0101 .con ul{ width:237px; height:auto; margin-left:2px; padding-top:8px;}
.jn0101 .con ul li{ width:237px; height:31px; background:url(../images/dot1.gif) 25px 10px no-repeat; margin-top:2px;
height:31px; line-height:31px; text-align:left; overflow:hidden; font-size:13px; color:#126194; border-bottom:1px dotted #336884;} 
.jn0101 .con ul li a{ display:block; width:237px; height:31px; line-height:31px; font-size:13px; font-weight:600; color:#126194;
 padding-left:40px;}
.jn0101 .con ul li a:hover{ width:237px; height:31px; line-height:31px; background:url(../images/hover.gif) no-repeat; 
font-size:13px; font-weight:600; color:#fff; padding-left:40px;}
.jn0101 .con img{ margin:5px 0 0 20px;}
.jn0101 .con h4{ height:24px; line-height:24px; text-align:center; font-size:12px; font-weight:100; color:#C82626;}
.jn0101 .con h5{ text-align:left; font-size:12px; font-weight:100; color:#C82626; 
padding:15px 0 0 30px;}


#suggest{ width:243px; height:60px; margin:5px 0; _margin:5px 0 0 0;}

#right_jn{ width:634px; height:auto; float:right;}
.right001{ width:634px; height:auto;}
.right001 .jndt{ float:left; width:383px; height:auto;}
.right001 .jndt .title{ width:383px; height:30px; background:url(../images/jnbg.jpg) no-repeat;}
.right001 .jndt .title h3{ font-size:14px; font-weight:600; color:#fff; float:left; height:30px; line-height:30px;
 padding-left:35px;}
.right001 .jndt .title a{ float:right; margin:8px 15px 0 0; color:#0186D1;}
.right001 .jndt .title a:hover{ color:#333;}
.right001 .jndt .con{ width:381px; height:232px; border:1px solid #C2BCBC; border-top:none;}


.right001 .jngg{ float:right; width:244px; height:auto; border:1px solid #CAC3BF; border-top:none;}
.right001 .jngg .title{ width:244px; height:30px; background:url(../images/index_17.jpg) repeat-x;}
.right001 .jngg .title h3{ float:left; font-size:14px; font-weight:600; color:#fff; height:30px; line-height:30px; width:96px; 
background:url(../images/ggbg.gif) no-repeat; text-align:center; margin-left:10px; _margin-left:5px;}
.right001 .jngg .title a{ float:right; margin:8px 15px 0 0; color:#0186D1;}
.right001 .jngg .title a:hover{ color:#333;}
.right001 .jngg .con{ width:244px; height:232px;}

#photo{ width:625px; height:auto; float:left; margin-left:2px;}
#photo ul{ list-style-type:none; padding-top:12px; padding-left:5px;}
#photo ul li{ float:left; width:189px; height:179px; margin:0 6px;}
#photo ul li img{ padding:3px;}
#photo ul li h3{width:189px; height:30px; line-height:30px; text-align:center; font-size:12px; font-weight:100;}
#photo ul a{ display:block; width:189px; height:179px; color:#333; }
#photo ul a:hover{width:189px; height:179px; background:#0787DB; color:#fff; margin:0px; padding:0px;}

/*        房产管理            */
.mid_fc{ width:383px; float:left; height:auto;}

.mid_fc .gjfg{ float:left; width:383px; height:auto;}
.mid_fc .gjfg .title{ width:383px; height:30px; background:url(../images/jnbg.jpg) no-repeat;}
.mid_fc .gjfg .title h3{ font-size:14px; font-weight:600; color:#fff; float:left; height:30px; line-height:30px;
 padding-left:35px;}
.mid_fc .gjfg .title a{ float:right; margin:8px 15px 0 0; color:#0186D1;}
.mid_fc .gjfg .title a:hover{ color:#333;}
.mid_fc .gjfg .con{ width:381px; height:160px; border:1px solid #C2BCBC; border-top:none;}


.mid_fc .xxzc{ float:left; width:383px; height:auto; margin-top:5px;}
.mid_fc .xxzc .title{ width:383px; height:29px; background:url(../images/xxzcbg.jpg) no-repeat;}
.mid_fc .xxzc .title h3{ font-size:14px; font-weight:600; color:#fff; float:left; height:29px; line-height:29px;
 padding-left:35px;}
.mid_fc .xxzc .title a{ float:right; margin:8px 15px 0 0; color:#0186D1;}
.mid_fc .xxzc .title a:hover{ color:#333;}
.mid_fc .xxzc .con{ width:381px; height:160px; border:1px solid #C2BCBC; border-top:none;}


.right_wd{ float:right; width:244px; height:auto; border:1px solid #CAC3BF; border-top:none;}
.right_wd .title{ width:244px; height:30px; background:url(../images/index_17.jpg) repeat-x;}
.right_wd .title h3{ float:left; font-size:14px; font-weight:600; color:#fff; height:30px; line-height:30px; width:96px; 
background:url(../images/ggbg.gif) no-repeat; text-align:center; margin-left:10px; _margin-left:5px;}
.right_wd .title a{ float:right; margin:8px 15px 0 0; color:#0186D1;}
.right_wd .title a:hover{ color:#333;}
.right_wd .con{ width:244px; height:355px;}

